Update jobs spaces

Base URL
https://{kibana_url}
  • POST /api/ml/saved_objects/update_jobs_spaces
  • POST /s/{space_id}/api/ml/saved_objects/update_jobs_spaces
Auth

Update a list of jobs to add and/or remove them from given spaces.

Path parameters

space_id string optional

An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.

Request body

No schema is declared for this content type.

Response

200

Indicates a successful call

application/json
Base URL
https://{kibana_url}